<html>
    <head>
        <script src="counter.js"></script>
    </head>
    <body>
        <p>Обычный текст</p>
        <h1>Заголовок 1 </h1>
        <h2>Заголовок 2</h2>
        
        12<input type="range" min="12" max="26" step="1" id="zoom">26
        <input type="number" min="12" max="26" id="num"><br>
        <a href="#" id="size-12">12</a>
        <a href="#" id="size-14">14</a>
        <a href="#" id="size-16">16</a>
    <script>
            var sizer = function () {document.body.style.fontSize = this.value + 'px';
        };
        document.getElementById('zoom').oninput = sizer; 
        document.getElementById('num').addEventListener('change',sizer);
        function makeSizer(size) {
            return function() {
            document.body.style.fontSize = size + 'px';};
        };
        document.getElementById('size-12').onclick = makeSizer(12);
        document.getElementById('size-14').onclick = makeSizer(14);
        document.getElementById('size-16').onclick = makeSizer(16);

        {% comment %} Counter.increment(); Counter.increment();
        var counter = 10;
        alert(Counter.getValue());
        alert(counter); {% endcomment %}

         var c1 = new Counter ();
         var c2 = new Counter ();
         c1.increment(); 
         c1.increment();
         c2.decrement ();
         alert (c1.getValue ());
         alert (c2.getValue());
    </script>

    </body>
</html>